SYSTEM WARNING: 'date_default_timezone_get(): It is not safe to rely on the system's timezone settings. You are *required* to use the date.timezone setting or the date_default_timezone_set() function. In case you used any of those methods and you are still getting this warning, you most likely misspelled the timezone identifier. We selected the timezone 'UTC' for now, but please set date.timezone to select your timezone.' in '/usr/share/mantis/www/core.php' line 264

0000809: No proxy configuration possible - MantisBT Endian Bugtracker
Endian Issue Tracker





Please see now our new Bugtracker system: JIRA








View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000809Endian FirewallGUIpublic2008-05-14 21:192008-07-27 20:18
ReportermichaelF 
Assigned Tosimon-endian 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version2.2-rc1 
Target Version2.2-rc2Fixed in Version2.2-rc2 
Summary0000809: No proxy configuration possible
DescriptionIf i click on menu "proxy" there apears an empty page:

https://192.168.62.95:10443/cgi-bin/advproxy.cgi [^]

Also the proxy function does not work.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0001253)
simon-endian (developer)
2008-05-30 13:03

did this happen after fresh install or after configuration or the restore of a backup?
(0001257)
Thomas Heimann (reporter)
2008-06-01 11:27
edited on: 2008-06-01 11:29

I have the same problem, I did a restore from 2.2b4.
HAVP doesn't scan also.

(0001258)
michaelF (reporter)
2008-06-02 08:17

yes it was after a restore from version 2.1.2
(0001265)
simon-endian (developer)
2008-06-03 09:55
edited on: 2008-06-03 09:55

hello michael,

could you send me the log files: /var/log/httpd/error_log, /var/log/squid/squid.out (if available) and also /var/efw/proxy/settings?
did it appear after the configuration of the proxy or from the first time on?

regards simon

(0001276)
Thomas Heimann (reporter)
2008-06-03 13:41

Changing the ownership of /var/efw/proxy/settings from root.root to nobody.nobody has solved the problem on my box.
(0001278)
RevDarkman (reporter)
2008-06-03 14:36

I can confirm that this happened after a restore here, and Thomas's fix cured it
(0001286)
michaelF (reporter)
2008-06-04 10:23

I had not tried the proxy before importing the backup.
But changign the ownership of /var/efw/proxy/settings fixes my problem too.

Did you need the reports either?
(0001287)
michaelF (reporter)
2008-06-04 10:41

Now the definition of users under proxy->authentification does not work (emty page).
(0001302)
simon-endian (developer)
2008-06-11 07:36

settingsfile class did not return right values

- Issue History
Date Modified Username Field Change
2008-05-14 21:19 michaelF New Issue
2008-05-29 13:41 ra-endian Assigned To => simon-endian
2008-05-29 13:41 ra-endian Status new => assigned
2008-05-30 13:03 simon-endian Note Added: 0001253
2008-06-01 11:27 Thomas Heimann Note Added: 0001257
2008-06-01 11:29 Thomas Heimann Note Edited: 0001257
2008-06-02 08:17 michaelF Note Added: 0001258
2008-06-03 09:55 simon-endian Note Added: 0001265
2008-06-03 09:55 simon-endian Note Edited: 0001265
2008-06-03 13:41 Thomas Heimann Note Added: 0001276
2008-06-03 14:36 RevDarkman Note Added: 0001278
2008-06-03 15:09 peter-endian Target Version => 2.2-rc2
2008-06-04 10:23 michaelF Note Added: 0001286
2008-06-04 10:41 michaelF Note Added: 0001287
2008-06-11 07:36 simon-endian Status assigned => resolved
2008-06-11 07:36 simon-endian Fixed in Version => 2.2-rc2
2008-06-11 07:36 simon-endian Resolution open => fixed
2008-06-11 07:36 simon-endian Note Added: 0001302
2008-07-27 20:18 peter-endian Status resolved => closed

Copyright © 2005-2008 Endian, SRL. All rights reserved.


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker